/* begin Page */

/* Start Box */
.art-box {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='art-box-'+e[ i]}('br,bl,cr,cl,tr,tl'.split(',')));
}
.art-box-body {
   zoom:1;
}
.art-box-tl, .art-box-tr, .art-box-cl, .art-box-cr, .art-box-bl, .art-box-br {
   position:absolute;
   display:block;
   top:0;
   bottom:0;
   background-repeat: no-repeat;
}
.art-box-tl,.art-box-bl,.art-box-cl {
   left:0;
}
.art-box-tr,.art-box-br,.art-box-cr {
   right:0;
}
.art-box-cl, .art-box-cr {
   background-repeat:repeat-y;
}
.art-box-tl {
   background-position: top left;
   z-index:-3;
}
.art-box-tr {
   background-position: top right;
   z-index:-3;
}
.art-box-cl {
   background-position: center left;
   z-index:-3;
}
.art-box-cr {
   background-position: center right;
   z-index:-3;
}
.art-box-bl {
   background-position: bottom left;
   z-index:-3;
}
.art-box-br {
   background-position: bottom right;
   z-index:-3;
}

.art-box .art-box-tl,.art-box .art-box-tr,.art-box .art-box-cl,.art-box .art-box-cr,.art-box .art-box-bl,.art-box .art-box-br{
   z-index:-2;
}
.art-box .art-box .art-box-tl,.art-box .art-box .art-box-tr,.art-box .art-box .art-box-cl,.art-box .art-box .art-box-cr,.art-box .art-box .art-box-bl,.art-box .art-box .art-box-br{
   z-index:-1;
}
/* End Box */

/* Start Bar */
.art-bar {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.lengt